Announcement

Collapse
No announcement yet.

LowestHosting Says the Import is Not Possible from SMF

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • LowestHosting Says the Import is Not Possible from SMF

    My host offered to do the import for me - check out their response and please advis

    Hello Andrea,

    Our Installation Team did perform the operation, but the import was
    unsuccessful. I will tell you the reason why.

    The SMF which you have installed inside bonsaibirds.com is powered by
    SMF 1.1.3.
    The vBulleting which you have installed inside partnersforparrots.org
    is powered by vBulletin® Version 3.6.8 .

    But, the Impex tool which vbulletin provide is used to import database
    from SMF 1.1.2 to vBulletin® Version 3.6.8. This creates the conflict.

    We did give a try, but we faced errors associated with this conflict.

    The following is the status of things at this point :

    1. The forum of bonsaibirds.com is accessible at : http://
    www.bonsaibirds.com/index.php
    2. The forum of partnersforparrots.org is accessible at : http://
    www.partnersforparrots.org/forum/

  • #2
    What errors did they come across?

    Comment


    • #3
      I don't know - I will e-mail and ask them now.

      Comment


      • #4
        From my host:


        Hello Andrea,

        I am pasting the PHP warning which we received while doing the import.

        -------------
        [Tue Oct 2 22:16:30 2007] [error] PHP Warning: Invalid argument supplied
        for foreach() in /home/httpd/vhosts/partnersforparrots.org/httpdocs/forum/
        admincp/impex/upload/impex/ImpExData.php on line 214
        -------------

        The userids were not importing due to which the warning came.

        Comment


        • #5
          Handling via your support ticket.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            Yes, Steve - thank you - I think I had posted this before receiving any replies on the support ticket. I suppose this thread should be closed then! (if that can be done here...)

            Comment


            • #7
              Originally posted by AndreaFahy View Post
              The SMF which you have installed inside bonsaibirds.com is powered by
              SMF 1.1.3.
              The vBulleting which you have installed inside partnersforparrots.org
              is powered by vBulletin® Version 3.6.8 .

              But, the Impex tool which vbulletin provide is used to import database
              from SMF 1.1.2 to vBulletin® Version 3.6.8. This creates the conflict.
              SMF is supported for imports, 1.1.2 is listed, though I have seen many 1.1.3 imports reported, though haven't updated the version supported as I personally haven't done a 1.1.3 import.

              Also the error they report is has less to do with the source version and more to do with miss configuration.
              I wrote ImpEx.

              Blog | Me

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X